IPSW-IMG4-INFO(1)

NAME
ipsw-img4-info - Display IMG4 file information

SYNOPSIS
ipsw img4 info [flags]

DESCRIPTION
Display IMG4 file information

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Display information about an IMG4 file
    ❯ ipsw img4 info kernel.img4
    # Output information as JSON
    ❯ ipsw img4 info --json kernel.img4

SEE ALSO
ipsw-img4(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra